body {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
	background-color: #600; 
	color: #600; 
	font-size: 11px;
}

header {
	margin:0 auto;
	width: 600px;
}

#page {
	margin: 0 auto;
	padding: 0;
	max-width: 800px;
	min-width: 500px;
	position: relative;
}

nav {
	float: left;
	width: 100px;
	overflow: hidden;
	color: #fff;
	margin: 30px 0 0 0;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav li {
	font-size: 12px;
	list-style: none;
	padding: 5px; 
	margin: 5px 0;
	text-align: right;
}

nav li a {
	text-decoration: none;
	color: #fff;
}

nav li a:hover {
	text-decoration: underline;
}

nav li.current, nav li.current:hover {
	color: #600;
	padding-right: 0;
	font-weight: bold;
	background: #fff;
	border-radius: 15px 0 0 15px;
	cursor: default
}

nav li:hover {
	background: rgba(255,255,255,0.5);
	border-radius: 15px 0 0 15px;
	cursor: pointer;
}

h1 {
	margin-left:100px;
	color: #fff;
	text-align: center;
	max-width: 600px;	
	min-width: 400px;
}

article {
	background: #fff;
	padding: 0;
	max-width: 600px;	
	min-width: 400px;
	margin-left: 100px;
	border-radius: 20px 20px 0 0;
}

article p, article h2 {
	padding: 0 1em;
	margin-bottom: 0;
}

article ul {
	padding-right: 1em;
}

article li {
	margin: 5px 0;
}

article div.montre {
	text-align: center;
}

footer {
	margin: 0 0 20px 100px;
	padding: 15px 0;
	max-width: 600px;	
	min-width: 400px;
	background: #fff;
	border-radius: 0 0 20px 20px;
	text-align: center;
}

footer p {
	font-size: 10px;
	margin: 1em;
	font-style:italic;
	margin: 0;
	padding: 0;
}